* {
	font-family: 'Arimo', arial, sans-serif;;
}

/**/

figure {
	margin: 0;
}

/**/

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	padding-top: 101px;
}

/* Header */

.header {
	border-top: 3px solid #0085cd;
	border-bottom: 1px solid #ddd;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	background: #fff;
}

/* Logo */

.header .logo-link {
	float: left;
	margin: 20px 0;
}

.header .logo-link img {
	display: block;
}

@media (max-width: 400px) {
	.header .logo-link img {
		width: 120px;
		    margin-top: 8px;
	}
}

/**/

.header .social-link {
	float: left;
	margin-top: 25px;
	margin-left: 20px;
	position: relative;
	border: 1px solid #ddd;
	padding: 9px 10px 9px 10px;
	border-radius: .25rem;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	font-size: 18px;
}

.navigation .social-link {
	display: none;
}

.whatsapp-mobile-only {
	display: none;
}

@media (max-width: 991px) {
	.whatsapp-mobile-only {
		display: block;
		float: left;
		margin-top: 35px;
		margin-left: 20px;
	}
}

@media (max-width: 1199px) {
	.header .social-link {
		display: none;
	}
	
	.navigation .social-link {
		display: block;
		background: #fff;
		display: table;
		width: 100%;
		margin: 0;
		padding: 0;
		box-shadow: 0 0 0 ;
		border-radius: 0;
	}
	
	.navigation .social-link > a {
		display: table-cell;
		text-align: center;
	}
}

.header .lang-link {
	float: left;
	margin-top: 25px;
	margin-left: 25px;
	position: relative;
	border: 1px solid #ddd;
	padding: 10px 10px 8px 10px;
	border-radius: .25rem;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.header .lang-link .fa-globe {
	font-size: 24px;
	color: #0085cd;
}

.header .lang-link .fa-angle-down {
	margin-top: -3px;
}

.header .lang-link .flags {
	display: none;
	position: absolute;
	top: 100%;
	right: 50%;
	width: 100px;
	margin-right: -50px;
	background: #fff;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.header .lang-link:hover .flags {
	display: block;
}

.header .en-link{
	float: left;
	margin-top: 32px;
	margin-left: 15px;
}

/**/

.header .phone {
	position: absolute;
    top: 12px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
	margin-left: 200px;
	font-size: 1.5em;
}

@media (max-width: 1199px) {
	.header .phone {
		display: none;
	}
}

/* Navigation */

.header .navigation {
	float: right;
}

@media (min-width: 1200px) {
	.header .navigation {
		margin-top: 27px;
		
		position: absolute;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		margin-left: 200px;
		
	}
	.header .navigation.he {
		margin-top: 42px;
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
		
		margin-left: 0;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 100%;
		
		background: #0085cd;
		color: #fff;
	}
}

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 1200px) {

	.header nav li:hover > ul {
		display: block;
	}

	.header nav > ul > li {
		float: right;
	}
	
	[dir="ltr"] .header nav > ul > li {
		float: left;
	}
	
	.header nav > ul > li > a {
		display: block;
		padding: 10px 0;
		font-size: 1.1em;
	}
	
	@media (max-width: 1199px) {
		.header nav > ul > li > a {
			font-size: 1em;
		}
	}
	
	.header nav > ul > li > a:after {
		content: '\2022';
		color: #0085cd;
		padding: 0 15px;
	}
	
	.header nav > ul > li:last-child > a:after {
		content: '';
		padding: 0 0;
	}

	.header nav > ul > li > a:hover,
	.header nav > ul > li:hover > a {
		text-decoration: none;
		color: #0085cd;
	}

	.header nav > ul > li > ul {
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 100%;
		background: rgba(46,46,46,0.9);
		color: #fff;
		padding: 10px 15px;
	}

	.header nav > ul > li > ul > li {
		float: right;
		width: 25%;
		padding: 5px 0;
	}
	
	[dir="ltr"].header nav > ul > li > ul > li {
		float: left;
	}
}

@media (max-width: 1199px) {
	.header nav li {
		position: relative;
		border-top: 1px solid rgba(255,255,255,0.2);
	}
	.header nav ul ul {
		background: rgba(255,255,255,0.1);
	}
	.header nav button {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}
	.header nav a {
		display: block;
		padding: 15px;
		margin-right: 48px;
	}
	.header nav .toggle-sub-menu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 48px;
		height: 48px;
		overflow: hidden;
		
		padding: 0 15px;
		background: none;
		border: 0;
		background: rgba(255,255,255,0.1);
		color: inherit;
		
		font-family: 'FontAwesome';
		font-style: normal;
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu:after {
		content: '\f053';
	}
	.header nav .toggle-sub-menu.opened:after {
		content: '\f078';
	}
	.header nav .toggle-sub-menu.no-sub-menu:after {
		content: '\f111';
		font-size: 80%;
	}
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 1199px) {
	.toggle-nav {
		display: block;
		padding: 19px 20px;
		float: right;
		font-size: 40px;
	}
}

/* Footer */

.footer {
	padding: 30px 0 15px 0;
	border-top: 1px solid #ddd;
}

.footer .nagish {
	float: left;
}

[dir="ltr"] .footer .nagish {
	float: right;
}

/* Inner Page Header (Titles) */

.page-title {
	margin-bottom: 0;
	font-weight: normal;
}

.page-title:focus {
	outline: 1px dotted #cdcdcd;
}

/**/

.page-header {
	background: #0085cd;
	color: #fff;
	padding: 20px 0;
}

/**/

.page-wrapper {
	padding-top: 30px;
}

/* Breadcrumbs */

.breadcrumbs {
	position: fixed;
	top: -99px;
	background: rgba(46,46,46,0.8);
	padding: 5px 10px;
	color: #fff;
}

.breadcrumbs a {
	color: #fff;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

.form-check-input {
	margin: 0;
}

/**/
.bNagish-container {
   position: static;
}
.bNagish-toggle {
    position: fixed;
    top: auto;
    bottom: 0;
    /* left: 0; */